<_templates Include="models" />
<ModelBrand>
	<StaticLights>
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(4.8; 4.986; -1.8)" />
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(-0.025; 8.9; -9.268)" />
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(-0.025; 8.9; -12.085)" />
	</StaticLights>
	<PhysicsModel>
		<Flare _template="Blue" Dir="(0; -1; 0)" Pos="(4.8; 5.1; -1.8)" />
		<Flare _template="Blue" Dir="(0; -1; 0)" Pos="(-0.025; 8.9; -9.268)" />
		<Flare _template="Blue" Dir="(0; -1; 0)" Pos="(-0.025; 8.9; -12.085)" />
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(0.0; 0.0)" Texture="occlusion_logs_heap.tga"/>
</ModelBrand>
